Subject: Re: name for A..B ranges?

From: Junio C Hamano <[email-masked]>
Date: Mon, 27 Jun 2016 08:08:21 -0700

"Philip Oakley" <[email-masked]> writes:

> ..., I was wondering
> if an alternative would be to refer to it via [use the headings of]
> it's notation, i.e. "the 'two-dot' range notation" (or 'syntax' is
> that is preferred), and the "three-dot symmetric difference notation".

That's a lot more sensible pair of headings, I would think.

> The existing explanatory text can stand as is, but they would now have
> a section for readers to find.
>
> Or should I just drop this?

I like the approach to separate them into clearly marked sections.
I primarily was reacting to the "single-sided" which nobody would
understand.